/* - - - - - - - - - - - - - - - - - - - - -

Title : Wufoo Form Structure
Author : Infinity Box Inc.
URL : http://wufoo.com

- - - - - - - - - - - - - - - - - - - - - */

html{
	background:#750600;
}
body{
	margin:77px 0 15px 0;
	padding:0;
	text-align:center;
	font-size:small;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

#container{
	text-align:left;
	background:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	-moz-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	-o-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
}
#container, #bottom{
	margin:0 auto;
	width:300px;
}
#bottom{
	width:300px;
	height:10px !important;
	margin-bottom:10px;
	display:block !important;
}

form.wufoo{
	margin:20px 14px 0 14px;
	padding:0 0 20px 0;
	position:relative;
}

/* ----- LOGO ----- */

#logo{
	margin:0;
	padding:0;
	min-height:0;
	background-color:#ffffff;
	text-indent:-9000px;
	text-decoration:none;
}
#logo a{
	min-height:40px;
	height:80px;
	display:block;
	background:url(../images/logo_udl.png) no-repeat center top;
	overflow:hidden;
}
* html #logo a{
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo_udl.png", sizingMethod="crop");
}
img, a img{
	border:none;
	-ms-interpolation-mode: bicubic;
}
* html #bottom{ 
	_behavior: url(../images/iepngfix.htc);
}
.hide, .cloak div, .cloak span, .likert.cloak tbody, .likert.cloak thead{
	display:none !important;
}
.likert.cloak table{
	border:none;
}
